@media (min-width: 50px) and (max-width: 767px ) {
	.social_links {
		text-align: center;
	}
	
	.app_details {
		text-align: center;
	}
	.space {
		display: none !important;
	}
	.app_details ul li {
		margin: 12px 0 0px 0;
	}
	.navbar-brand {
		width: auto;
		padding: 0;
	}
	.late, .mar {
		width: 100%;
	}
	.navbar-toggle {  
		border: 1px solid #000;
	}
	
	.details {
		height: auto;
		text-align: left;
	}
	.main_tile {
		font-size: 27px;
	}
	.branch_sec > .ftr_top + .ftr_top .icon {
		left: 0;
	}

	.icon {
		position: absolute;
		left: 10px;
		top: 15px;
		font-size: 2.5rem;
		color: #fff;
	}
	.ftr_top {
		width: 100%;
		padding-left: 50px;
		margin: 0 0 20px 0;
	}
	.sections h1 {
		line-height: 20vh;
		padding: 20px 0;
		height: 30vh;
		width: 100%;
	}
	.sections {
		height: auto;
		display: block;
		float: left;
		width: 100%;
	}
	.sections .item {
		float: left;
		width: 100%;
		line-height: 30vh;
	}
	.branch_sec > .ftr_top + .ftr_top { 
		padding-left: 40px;
	}
	.icon i {
		color: #fff;
		font-size: 24px;
	}

	.custom_nav {
		float: left;
		width: 100%;
		border-top: 1px solid #000;
	}

	.navbar-toggle .icon-bar { 
		background: #181818; 
	}
	.details h5 {
		font-size: 18px;
	}

	.ftr_btm p {
		text-align: center;
		color: #fff;
		font-size: 11px;
		margin: 0 0 10px 0;
	}

	.st { 
		margin: 10px 0;
		padding: 10px 10px; 
	}

	.about_left { 
		margin: 20px 0 0 0;
		padding: 5px 5px 20px 5px; 
	}
	.branch_sec { 
		padding: 20px 20px 20px 20px; 
	}
	.details p {
		font-size: 12px;
	} 
	.titles { 
		font-size: 22px; 
	}
}